&iuml;&raquo;&iquest;/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; margin-top:0px;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}

#colorbox{}
        #cboxLoadedContent{background:#FFF; padding:5px;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; bottom:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:-23px; margin-top:-32px; background:url(../images/controls.png?mod=1) no-repeat top left; width:28px; height:65px; text-indent:-9999px;border:0;
    background-color: black;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:-33px; margin-top:-32px; background:url(../images/controls.png?mod=1) no-repeat top right; width:28px; height:65px; text-indent:-9999px;border:0;
    background-color: black;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
  /*      #cboxClose{position:absolute; top:-19px; right:0px; display:block; background:url(../images/controls.png?mod=1) no-repeat top center; width:38px; height:19px; text-indent:-9999px;border: 0;}*/
#cboxClose {
    position: absolute;
    top: -24px;
    right: -10px;
    display: block;
    background: url(../images/controls.png?mod=1) no-repeat top center;
    width: 35px;
    height: 24px;
    text-indent: -9999px;
    border: 2px solid #fff;
    background-color: #000;
}
        #cboxClose.hover{background-position:bottom center;}

#colorbox,#cboxWrapper, #cboxContent, #cboxLoadedContent{
        max-width: 600px !important;
    max-height: 500px !important;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    object-fit: cover;
}
#colorbox .cboxPhoto{
  width: 100% !important;
    height: 500px !important;
    object-fit: cover;
}
#cboxCurrent {
    position: absolute;
    bottom: 0;
    right: 0px;
    color: #ffffff;
    background: rgb(0, 0, 0);
    text-align: center;
    padding: 10px;
}